<template>
  <client-supervisor />
</template>

<script>
import ClientSupervisor from '~/components/ClientSupervisor';
export default {
  name: 'Supervisores',
  components: {
    ClientSupervisor,
  },
};
</script>
